from pytlex_core import TCSP_solver
from pytlex_tests import Testing_utilities

if __name__ == '__main__':
    graph = Testing_utilities.consistent_graph_11()

    solution = TCSP_solver.solve(graph)
